body{
	font-family:微软雅黑,雅黑;
	background:#f2f2f2;
	-moz-user-select:none; /* Firefox私有属性 */
    -webkit-user-select:none; /* WebKit内核私有属性 */
    -ms-user-select:none; /* IE私有属性(IE10及以后) */
    -khtml-user-select:none; /* KHTML内核私有属性 */
    -o-user-select:none; /* Opera私有属性 */
    user-select:none; /* CSS3属性 */
}
.mz-container{background:#fff;}
form{padding:0;margin:0;}
a img{border:0;}
img{vertical-align:top;}
.am-notice{padding:50px 20px;width: 100%;text-align: center;z-index:99;font-size:16px;color:#bbb;}
.am-notice i{border-radius: 50%;width:100px;height:100px;line-height:100px;display: block;margin:15px auto;background:#8150f7;color:#fff;font-size:4rem;}
.am-notice .am-btn{margin-top: 20px;}

.am-navbar-nav li.am-active a{color:#fd9307;}

.mz-toggle-bar{display: block;text-align: center;font-size:12px;line-height:24px;}
.mz-toggle-bar .iconfont{display:inline-block;margin-right:5px;vertical-align:top;}

.mz-fixed-btn .iconfont{font-size:24px;}
.mz-fixed-btn{position: fixed;z-index:10;background:rgba(0,0,0,0.6);color:#fff;width:50px;height:50px;line-height:50px;text-align:center;}
.mz-fixed-func-btn{bottom:120px;right:30px;display: none;}

.mz-hide-cover{
	width: 100%;
	position: relative;
	z-index:100;
	padding:130px 15px 15px 15px;
	margin-top: -150px;
	background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(70%, #fff));
	background-image: linear-gradient(-180deg,rgba(255,255,255,0) 10%,#fff 70%);
}

.mz-search-header{background: #fff;height:65px;line-height:45px;padding:10px;position:relative;}
.mz-search-header-input{background: #f2f2f2;border:0;height:45px;width:100%;padding:0 20px;vertical-align:top;display: block;}
.mz-search-header-btn{width:45px;height:45px;border:0;position:absolute;right:15px;top:10px;background:transparent;z-index:5;padding:0;line-height:45px;}
.mz-search-header-btn .iconfont{color:#666;font-size:25px;}

.mz-container{background:#fff;padding:0 10px;}
.mz-toolbar{line-height:35px;padding:10px 0;color:#333;position:relative;}
.mz-toolbar-more{position: absolute;right:10px;top:10px;}

/*横向滚动小说列表*/
.mz-slides-cross{padding:10px 0px;text-align:center;}
.mz-slides-cross a{display: block;padding:3px 6px;}
.mz-slides-cross img{width: 100%;vertical-align: top;}
.mz-slides-cross-title{margin-top:5px;display: block;line-height:20px;height:40px;}

.mz-line-clamp,
.mz-slides-cross-title{text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;overflow: hidden;}

/*竖排小说列表*/
.mz-story-list-wrap{padding:5px 0;}
.mz-story-item{position: relative;padding:8px 0;}
.mz-story-item a{display: block;min-height:106px;padding-left:90px;position: relative;}
.mz-story-item img{width:80px;height:106px;position: absolute;left:0;top:0;}
.mz-story-item-inner{display: block;line-height:22px;min-height:106px;}
.mz-story-item-title{color:#333;display: block;font-size:16px;}
.mz-story-item-intro{display: block;padding:10px 0;color:#999;font-size:12px;}
.mz-story-item-footer{display: block;position: relative;line-height:18px;}
.mz-story-item-footer i{vertical-align:top;display:inline-block;}
.mz-story-item-click{position: absolute;right:0;font-size:12px;font-style:normal;color:#FF4B2B;top:0;}
.mz-story-item-inner .am-badge{font-style: normal;}
.mz-story-item .mz-story-del{position: absolute;z-index:2;bottom:12px;right:15px;height:25px;line-height:25px;color:#ff0000;cursor:pointer;padding:0 5px;}
.mz-story-topno{padding:4px 0 7px;position: absolute;right:15px;top:5px;border-bottom-left-radius:100px;border-bottom-right-radius:100px;line-height:1;width:22px;text-align:center;font-size:12px;}
.mz-story-topno100{display:none;}

.mz-sex-wrap{padding:10px 0;}
.mz-sex-wrap a{display: block;color:#fff;font-size:18px;padding:10px;line-height:50px;position:relative;font-weight:bold;}
.mz-sex-wrap .iconfont{position:absolute;font-size:4rem;right:10px;color:rgba(255,255,255,0.4);}

/*图片导航CSS*/
.mz-nav-wrap{padding:10px 0;}
.mz-nav-wrap img,.mz-nav-wrap .iconfont{width: 48px;height: 48px;}
.mz-nav-wrap .iconfont{display:inline-block;line-height:48px;font-size:25px;text-align:center;}
.mz-nav-wrap a{display: block;text-align: center;padding:3px 5px;margin:5px 0;}
.mz-nav-wrap a span{display: block;line-height:20px;height:20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-top:3px;}

.mz-seach-tag-wrap{padding:3px 0;}
.mz-seach-tag-wrap a{display: inline-block;vertical-align:top;padding:2px 0px;margin:5px;line-height:1;}
.mz-seach-tag-wrap a.am-active{padding:2px 10px;}
.mz-bg1,.mz-sex1{
	background:-webkit-linear-gradient(45deg,#1da1f2,#7ccdff);
	background:linear-gradient(45deg,#1da1f2,#7ccdff);
	background:-moz-linear-gradient(45deg,#1da1f2,#7ccdff);
	background:-o-box-linear-gradient(45deg,#1da1f2,#7ccdff);
	background:-ms-box-linear-gradient(45deg,#1da1f2,#7ccdff);
	color:#fff;
}

.mz-bg2,.mz-sex2{
	background:-webkit-linear-gradient(45deg,#FF4B2B,#fb8195);
	background:linear-gradient(45deg,#FF4B2B,#fb8195);
	background:-moz-linear-gradient(45deg,#FF4B2B,#fb8195);
	background:-o-box-linear-gradient(45deg,#FF4B2B,#fb8195);
	background:-ms-box-linear-gradient(45deg,#FF4B2B,#fb8195);
	color:#fff;
}

.mz-bg3,
.mz-seach-tag-wrap a.am-active,
.mz-tab a.am-active{
	background:-webkit-linear-gradient(45deg,#114efd,#6288ff);
	background:linear-gradient(45deg,#114efd,#6288ff);
	background:-moz-linear-gradient(45deg,#114efd,#6288ff);
	background:-o-box-linear-gradient(45deg,#114efd,#6288ff);
	background:-ms-box-linear-gradient(45deg,#114efd,#6288ff);
	color:#fff;
}

.mz-bg4{
	background:linear-gradient(45deg,#ff5f00,#feaa78);
	background:-webkit-linear-gradient(45deg,#ff5f00,#feaa78);
	background:-moz-linear-gradient(45deg,#ff5f00,#feaa78);
	background:-o-box-linear-gradient(45deg,#ff5f00,#feaa78);
	background:-ms-box-linear-gradient(45deg,#ff5f00,#feaa78);
	color:#fff;
}

.mz-bg5,.mz-publish0{
	background:-webkit-linear-gradient(45deg,#db9705,#ffae00);
	background:linear-gradient(45deg,#db9705,#ffae00);
	background:-moz-linear-gradient(45deg,#db9705,#ffae00);
	background:-o-box-linear-gradient(45deg,#db9705,#ffae00);
	background:-ms-box-linear-gradient(45deg,#db9705,#ffae00);
	color:#fff;
}

.mz-bg6,.mz-publish1{
	color:#fff;
	background:-webkit-linear-gradient(45deg,#009a61,#97a05a);
	background:linear-gradient(45deg,#009a61,#97a05a);
	background:-moz-linear-gradient(45deg,#009a61,#97a05a);
	background:-o-box-linear-gradient(45deg,#009a61,#97a05a);
	background:-ms-box-linear-gradient(45deg,#009a61,#97a05a);
}


/*====================1px解决方案============================*/
.ui-border-t{border-top: 1px solid #e0e0e0;}
.ui-border-b{border-bottom: 1px solid #e0e0e0;}
.ui-border-tb {border-top: #e0e0e0 1px solid;border-bottom: #e0e0e0 1px solid;background-image: none;}
.ui-border-l {border-left: 1px solid #e0e0e0;}
.ui-border-r {border-right: 1px solid #e0e0e0;}
.ui-border {border: 1px solid #e0e0e0;}
.ui-border-radius {border: 1px solid #e0e0e0;border-radius: 4px;}
@media screen and (-webkit-min-device-pixel-ratio:2) {
	.ui-border-radius {
		position: relative;
		border: 0;
	}
	.ui-border-radius:before {
		content: "";
		width: 200%;
		height: 200%;
		position: absolute;
		top: 0;
		left: 0;
		border: 1px solid #e0e0e0;
		-webkit-transform: scale(0.5);
		-webkit-transform-origin: 0 0;
		padding: 1px;
		-webkit-box-sizing: border-box;
		border-radius: 8px;
		pointer-events: none;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	.ui-border {
		position: relative;
		border: 0;
	}
	.ui-border-t,.ui-border-b,.ui-border-l,.ui-border-r,.ui-border-tb {
		border: 0;
	}
	.ui-border-t {
		background-position: left top;
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
	}
	.ui-border-b {
		background-position: left bottom;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
	}
	.ui-border-t,.ui-border-b,.ui-border-tb {
		background-repeat: repeat-x;
		-webkit-background-size: 100% 1px;
	}
	.ui-border-tb {
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0)),
			-webkit-gradient(linear, left top, left bottom, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
		background-position: top, bottom;
	}
	.ui-border-l {
		background-position: left top;
		background-image: -webkit-gradient(linear, right top, left top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
	}
	.ui-border-r {
		background-position: right top;
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
	}
	.ui-border-l,.ui-border-r {
		background-repeat: repeat-y;
		-webkit-background-size: 1px 100%;
	}
	.ui-border:after {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0)),
			-webkit-gradient(linear, left top, right top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0)),
			-webkit-gradient(linear, left top, left bottom, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0)),
			-webkit-gradient(linear, right top, left top, color-stop(0.5,
			transparent), color-stop(0.5, #e0e0e0), to(#e0e0e0));
		-webkit-background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
		background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
		-webkit-background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
		background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
		background-repeat: no-repeat;
		background-position: top, right, bottom, left;
		padding: 1px;
		-webkit-box-sizing: border-box;
		z-index: 10;
		pointer-events: none;
	}
}
/*==========================================================*/

/*====================loading==============================*/
.ui-loading-block {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	background: transparent;
}

.ui-loading-text,.ui-loading-bright{
	width: 37px;
	height: 37px;
	display: block;
	font-size:35px;
	text-align: center;
	line-height: 37px;
}

.ui-loading-bright {
	background-image: url(../image/loading_sprite_white.png);
	-webkit-background-size: auto 37px;
	-background-size: auto 37px;
	-webkit-animation: am-rotate2 1s steps(12) infinite;
	animation: am-rotate2 1s steps(12) infinite;
}

.ui-loading-block .ui-loading-bright,.ui-loading-text{
	margin: 18px 0 3px;
}

@-webkit-keyframes am-rotate {
	from {background-position: 0 0}
	to {background-position: -240px 0}
}
@-webkit-keyframes am-rotate2 {
	from {background-position: 0 0}
	to {background-position: -444px 0}
}
@keyframes am-rotate {
	from {background-position: 0 0}
	to {background-position: -240px 0}
}
@keyframes am-rotate2 {
	from {background-position: 0 0}
	to {background-position: -444px 0}
}

.ui-loading-block .ui-loading-cnt {
	width: 130px;
	min-height: 110px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-align: center;
	text-align: center;
	background: rgba(0, 0, 0, .65);
	border-radius: 6px;
	color: #fff;
	font-size: 16px;
}
.ui-loading-block .ui-loading-cnt p{line-height:18px;padding:5px;}
/*==========================================================*/

/*印章*/
.mz-seal{border:2px solid rgba(255,0,0,0.6);color:rgba(255,0,0,0.6);font-weight:bold;display: inline-block;width:70px;height:70px;text-align: center;line-height:65px;font-size:16px;position:absolute;z-index:10;top:-15px;right:30%;transform: rotate(-35deg);-ms-transform: rotate(-35deg);-webkit-transform: rotate(-35deg);-o-transform: rotate(-35deg);}

/*上传控件*/
.mz-webuploader-wrap{overflow: hidden;width: 100%;clear: both;}
.mz-webuploader-wrap .mz-webuploader-btn .iconfont{font-size:28px;color:#ccc;display: inline-block;vertical-align: top;}
.mz-webuploader-item,.mz-webuploader-btn{position: relative;margin-bottom:5px;width: 50px;height: 50px;display: inline-block;text-align: center;line-height: 50px;overflow: hidden;vertical-align:top;cursor:pointer}
.mz-webuploader-item{margin-right:5px;}
.mz-webuploader-item span{background: rgba(0,0,0,0.3);color:#fff;display: block;position: absolute;width: 100%;height: 100%;top:0;left:0;z-index:10;}

/*标签*/
.mz-tab{background: #fff;line-height:34px;margin:1rem;overflow:hidden;}
.mz-tab a{display:block;width: 100%;height:100%;}

/*=======================显示列表箭头===========================*/
.mz-list-wrap{background: #fff;}
.mz-list-link{padding:0;line-height: 44px;position: relative;}
.mz-list-link a{display: block;width: 100%;padding:0 10px;}
.mz-list-link:after{
	font-family: iconfont !important;
	font-size: 25px;
	line-height: 44px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: .2px;
	display: block;
	color: rgba(0, 0, 0, .5);
	color: #c7c7c7;
	content: "\e609";
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -22px;
	margin-right: -10px
}



/*走马灯CSS*/
.mz-horse-wrap{overflow:hidden;position:fixed;z-index:49;background:rgba(0,0,0,0.4);color:#fff;left:1000px;height:36px;padding:2px 10px 2px 42px;line-height:16px;}
.mz-horse-wrap .mz-horse-head{position:absolute;top:0px;left:0px;}
.mz-horse-title{font-size:12px;text-overflow:ellipsis;white-space: nowrap;overflow:hidden;}
.mz-horse-subtitle{font-size:11px;text-overflow:ellipsis;white-space: nowrap;overflow:hidden;}

/*向上push窗口*/
.mz-popup img{vertical-align: top;}
.mz-popup{position: fixed;top:0;left:0;width: 100%;height: 100%;background:rgba(0,0,0,0.3);z-index:9999;text-align: left;}
.mz-popup-inner{width:75%;background: #fff;position: absolute;left:50%;top:50%;overflow:auto;border-radius: 10px}
.mz-popup-hd{text-align: center;}
.mz-popup-block{display: block;}
.mz-popup-hd a{padding:10px 15px;}
.mz-popup-hd a.mz-popup-banner{padding:0;}
.mz-popup-hd a.mz-popup-banner img{width: 100%;}
.mz-popup-hd span{margin-top:5px;line-height:22px;}
.mz-popup-bd li{padding:5px 25px 5px 0px;}
.mz-popup-bd a{position: relative;padding-left:64px;height:44px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.mz-popup-bd img{position: absolute;left:10px;top:0px;}
.mz-popup-close{color:#fff;font-size:35px;position: absolute;z-index:1;right:20px;top:10px;font-weight: bold;}

/*弹出关注二维码CSS*/
.mz-page-qrcode{
	background: rgba(0,0,0,0.6);
	color:#fff;
	z-index:999999;
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left:0;
	overflow: hidden;
}

.mz-page-qrcode-close{
	position: absolute;
	bottom:30px;
	left: 50%;
	margin-left:-40px;
	text-align:center;
	width:80px;
	height:80px;
	color: #fff;
	line-height:80px;
	cursor: pointer;
	font-size:3em;
}

.mz-page-qrcode img{width: 100%;}

.mz-page-qrcode .mz-page-qrcode-bd{
	width: 70%;
	margin: 100px auto 0 auto;
	background: #fff;
	padding:10px;
	color:#000;
	line-height:20px;
}

.am-footer-default .am-footer-miscs{
	text-align: left;
	position: relative;
	padding:0 15px;
	min-height:80px;
	padding-right:105px;
	font-size:12px;
}
.am-footer-qrcode{
	position: absolute;
	top:0;
	right:15px;
}